libgles-omap3: add missing libdrm dependency v2012.05-yocto1.2
authorKoen Kooi <koen@dominion.thruhere.net>
Thu, 26 Apr 2012 06:06:03 +0000 (08:06 +0200)
committerDenys Dmytriyenko <denys@ti.com>
Mon, 30 Apr 2012 15:59:29 +0000 (11:59 -0400)
commit5b08302b8885b7a3d8670ecc92a609a29a197606
tree0059b6fc54d208f6f8e527ff77072d17092af838
parent51617eac0cdd959918564ee4cc5442048cff51d9
libgles-omap3: add missing libdrm dependency

dpkg-deb -I shows:

 Package: libgles-omap3
 Version: 4.05.00.03-r26
 Depends: libgles-omap3-flipwsegl, devmem2, update-rc.d, libdrm2 (>= 2.4.31), libgles-omap3-linuxfbwsegl, fbset, libc6 (>= 2.12), libgles-omap3-blitwsegl, libgles-omap3-frontwsegl

Signed-off-by: Koen Kooi <koen@dominion.thruhere.net>
Signed-off-by: Denys Dmytriyenko <denys@ti.com>
recipes-graphics/libgles/libgles-omap3.inc